<!doctype html>
<!--[if IE 9]> <html class="ie9 no-js" lang="{{ shop.locale }}"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html class="no-js" lang="{{ shop.locale }}"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="theme-color" content="{{ settings.color_primary }}">
  <link rel="canonical" href="{{ canonical_url }}">

 
</head>

<body class="template-password">
  <header role="banner">
    <h1 itemscope itemtype="http://schema.org/Organization">
      <div class="site-logo">
        {{ shop.name }}
      </div>
    </h1>
  </header>

  <main role="main" id="MainContent">
    {{ content_for_layout }}
  </main>

  <footer>
    {% capture shopify_link %}
      <a href="//www.shopify.com" target="_blank" title="Create your own online store with Shopify">
        {% include 'icon-shopify-logo' %}
        <span class="icon-fallback-text">Shopify</span>
      </a>
    {% endcapture %}
    {{ 'general.password_page.powered_by_shopify_html' | t: shopify: shopify_link }}
  </footer>

  <div id="Login">
    <h4>{{ 'general.password_page.login_form_heading' | t }}</h4>
    {% form 'storefront_password' %}
      {{ form.errors | default_errors }}
      <label for="password">{{ 'general.password_page.login_form_password_label' | t }}</label>
      <input type="password"
        name="password"
        id="Password"
        placeholder="{{ 'general.password_page.login_form_password_placeholder' | t }}">
      <button type="submit" name="commit">
        {{ 'general.password_page.login_form_submit' | t }}
      </button>
    {% endform %}
    <p>{{ 'general.password_page.admin_link_html' | t }}</p>
  </div>
</body>
</html>
